<?php

namespace FacturaScripts\Plugins\Partes\Controller;

use FacturaScripts\Core\Lib\ExtendedController\EditController;

class EditOIVehiculoOrden extends EditController
{
    public function getModelClassName(): string
    {
        return "OIVehiculoOrden";
    }

    public function getPageData(): array
    {
        $data = parent::getPageData();
        $data["title"] = "OIVehiculoOrden";
        $data["icon"] = "fas fa-search";
        return $data;
    }
}
